Subject: Caroline Long wrote:

From: "Caroline Long" <[email-masked]>
Date: Wed, 18 Oct 2006 10:37:15 -0180

hi Caroline i hope this is your e-mail.
I was happy to see you the other day. I expect you are actually had like the  New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about day before included a company 
known as Tex-Homa (TXHE).
It's already heading up, but the big announcement isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I propose you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Caroline Long